<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Main</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>
	<img src="./dog2.jfif" height="200" width="200" alt="">
	<ol type = "a">
		<li><a href="index.html">index.html</a></li>
		<li><a href="./music/index.html">index.html</a></li>
		<li><a href="./music/listings.html">listings.html</a></li>
		<li><a href="./music/reviews.html">reviews.html</a></li>
		
		
	</ol>
</body>
</html>